#ifndef MR4TH_WIN32_CLIPBOARD_H
#define MR4TH_WIN32_CLIPBOARD_H

////////////////////////////////
// Win32 Clipboard Functions

MR4TH_SYMBOL B32     w32_clipboard_set_str8(String8 text);
MR4TH_SYMBOL String8 w32_clipboard_get_str8(Arena *arena);

#endif //MR4TH_WIN32_CLIPBOARD_H
